## libgetopt-lucid-perl 0.19

=== debian/changelog ===
libgetopt-lucid-perl (0.19-1) unstable; urgency=low

  * Initial Release (Closes: #619037)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Mar 2011 13:55:09 -0400
