=== debian/control ===
Source: libgetopt-lucid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libexception-class-perl (>= 1.23),
 libexception-class-trycatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Getopt-Lucid/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-lucid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-lucid-perl/

Package: libgetopt-lucid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexception-class-perl (>= 1.23)
Description: module for parsing command line arguments
 Getopt::Lucid is a Perl module for parsing command line arguments, similar in
 nature to Getopt::Long (in Perl core). The goal of this module is to provide
 good code readability and clarity of intent, relying on plain-English option
 specification as opposed to the more symbolic approach of Getopt::Long.
