## libgetopt-lucid-perl 1.00

=== debian/changelog ===
libgetopt-lucid-perl (1.00-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Make libexception-class-perl (build) dependency unversioned, nothing
    older in the archive.
  * Add a patch to fix a tiny spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2011 16:20:00 +0100
