=== debian/control ===
Source: libgetopt-lucid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libexception-class-perl,
 libexception-class-trycatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Getopt-Lucid/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-lucid-perl.git

Package: libgetopt-lucid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexception-class-perl
Description: module for parsing command line arguments
 Getopt::Lucid is a Perl module for parsing command line arguments, similar in
 nature to Getopt::Long (in Perl core). The goal of this module is to provide
 good code readability and clarity of intent, relying on plain-English option
 specification as opposed to the more symbolic approach of Getopt::Long.
