=== debian/watch ===
version=3
http://search.cpan.org/dist/Getopt-Lucid/   .*/Getopt-Lucid-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
