## libgetopt-lucid-perl 1.01

=== debian/changelog ===
libgetopt-lucid-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01
  * Bump Standards-Version to 3.9.3
  * Added myself to Uploaders and Copyright
  * Update copyright using copyright-format 1.0
  * Sorted B-D-I
  * Updated copyright year for main stanza
  * Removed no more necessary spelling.patch patch:
    the changes is included in source code

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 06 Mar 2012 12:20:48 +0100
