=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libexception-class-perl,
- libexception-class-trycatch-perl
+Build-Depends-Indep: libexception-class-perl,
+ libexception-class-trycatch-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Getopt-Lucid/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-lucid-perl.git
