## libgetopt-lucid-perl 1.05

=== debian/changelog ===
libgetopt-lucid-perl (1.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.05
  * Bump year of upstream copyright
  * Declare compliance with Debian Policy 3.9.4
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Oct 2013 21:37:11 +0200
