=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Getopt-Lucid/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Getopt-Lucid/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-lucid-perl.git
 
 Package: libgetopt-lucid-perl
