=== debian/watch ===
version=3
https://metacpan.org/release/Getopt-Lucid/   .*/Getopt-Lucid-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
