=== debian/control ===
Source: libgetopt-lucid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libexception-class-perl,
                     libexception-class-trycatch-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-lucid-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
Homepage: https://metacpan.org/release/Getopt-Lucid

Package: libgetopt-lucid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexception-class-perl
Description: module for parsing command line arguments
 Getopt::Lucid is a Perl module for parsing command line arguments, similar in
 nature to Getopt::Long (in Perl core). The goal of this module is to provide
 good code readability and clarity of intent, relying on plain-English option
 specification as opposed to the more symbolic approach of Getopt::Long.
