=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: libgetopt-lucid-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,9 +9,9 @@
 Build-Depends-Indep: libexception-class-perl,
                      libexception-class-trycatch-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-lucid-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-lucid-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-lucid-perl.git
 Homepage: https://metacpan.org/release/Getopt-Lucid
 
 Package: libgetopt-lucid-perl
