## libgetopt-lucid-perl 1.08

=== debian/changelog ===
libgetopt-lucid-perl (1.08-1) unstable; urgency=medium

  * Import upstream version 1.08
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 23:19:40 +0200
