=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libexception-class-perl,
                      libexception-class-trycatch-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-lucid-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-lucid-perl.git
 Homepage: https://metacpan.org/release/Getopt-Lucid
