## libgetopt-lucid-perl 1.09

=== debian/changelog ===
libgetopt-lucid-perl (1.09-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 1.09
  * Update years of upstream copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 02:38:19 -0300
