=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libexception-class-perl,
                      libexception-class-trycatch-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-lucid-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-lucid-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-lucid-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-lucid-perl.git
 Homepage: https://metacpan.org/release/Getopt-Lucid
 
 Package: libgetopt-lucid-perl
