## libgetopt-lucid-perl 1.10

=== debian/changelog ===
libgetopt-lucid-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:54:41 +0100
