=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libexception-class-perl,
-                     libexception-class-trycatch-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libexception-class-perl <!nocheck>,
+                     libexception-class-trycatch-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-lucid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-lucid-perl.git
 Homepage: https://metacpan.org/release/Getopt-Lucid
