=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Lucid   .*/Getopt-Lucid-v?@ANY_VERSION@@ARCHIVE_EXT@$
